# Enter your Docker Host IP (will be appended to /etc/hosts). Default is `10.0.75.1`
DOCKER_HOST_IP=172.20.0.1
PROJECTS_DIR=/home/youruser/PhpstormProjects

### Common ###############################################
CUSTOM_TZ=Europe/Moscow
CUSTOM_LOCALE=ru_RU.UTF-8

### WORKSPACE #############################################

### WORKSPACE #############################################
WORKSPACE_PUID=1000
WORKSPACE_PGID=1000

WORKSPACE_INSTALL_YADM=true
WORKSPACE_INSTALL_FINE_UTILS=true

WORKSPACE_PHP_OPT_MEMORY_LIMIT=-1

### PHP-FPM #############################################
PHP_OPT_MEMORY_LIMIT=512M

PHP_OPT_POST_MAX_SIZE=800M
PHP_OPT_UPLOAD_MAX_FILESIZE=200M

PHP_OPT_MAX_EXECUTION_TIME=600
